knowlify

Add context dependent information to a html file

Installation

sudo pip3 install knowlify

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.5.3 2016-08-29      
0.5.1 2016-08-27      
0.5.1b2 pre-release 2016-08-29      
0.5.1b pre-release 2016-08-28      
0.5 2016-08-27      
0.4 2016-08-27      
0.3.1 2016-08-27      
0.1.1 2016-08-26      
0.1.post.dev4 pre-release 2016-08-26      
0.0.1 2016-08-26      

Issues with this package?

Page last updated 2022-03-28 22:31:12 UTC